body {
    font-family: Montserrat;
    font-weight: bold;
    
}

.btn-learn-more {
    border-radius: 25px;
    width: 50%;
}

ul {
    list-style-type: none;
}

.container-fluid {
    background-color: #34626c;
    padding: 0px;
}

.footer {
    padding: 20px 0px 20px 0px;
    background-color: rgb(52,58,64);
    color: rgb(197, 187, 189);
    width: 100%;
}

.footer-col {
    border-right: 1px solid white;
}


.footer-p {
    margin: 0px 0px;
}

.about {
    width: 100%;
}

.about-doctors {
    margin: 100px 0px;
    xbackground-color: white;
}



.card {
    margin-bottom: 15px;
    color: #34626c;
    xwidth: 75%;
    margin: 20px;
}

.card-body {
    background-color: #cfd3ce;
}

.nav-p {
    padding: 0px 20px;
}

.intro {
    background-image: url("../images/backgrounds/watersandfade.png");
    background-position: top;
    background-repeat: no-repeat;
    background-size:cover;
    width: 100%;
    height: auto;
    padding: 150px 15px;
    font-family: Montserrat;
    font-size: 1.2em;
}

table {
    xborder: 10px solid black;
    width: 100%;
}

.welcome-intro {
    xfont-family: Oswald;
    font-family: Montserrat;
    font-size: 1.5em;
    /* color: #313131; */
    /* color: rgb(216, 210, 210); */
    /* color: #44FDFF; */
    /* color: rgb(244, 170,180) */
    xcolor: #000080;
    color: #000000;
}

.welcome-msg {
    xfont-family: Roboto;
    font-family: Montserrat;
    font-size: 2rem;
    xcolor: navy;
    color: #000000;
    font-weight: bold;
}

#container-fluid-header {
    background-color: white;
}

.download-forms {
    color: white;
}

textarea {
    width: 75%;
}